/*2021 Overhaul*/

body {

	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;

	margin: auto;

	padding: 0;

	color: #000;
}

.h2 {
    padding-top: 2vw;
    font-size: 3vw;
    font-weight: bold;
    text-align: center;
    color: #000000;
}

p {
  color: black;
  text-align: left;
  padding-left: 6vw;
  padding-right: 6vw;
  font-size: large;
 
}

@media screen and (min-width: 601px) {
  .mobile-break { display: none; }
  
  a:link {
      font-size: 2.25vw;
  }
  HTML {
      background-image: url(https://igotyourcrabs.com/Images/waterbackground2.jpg);
	background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    padding: 5%;
  }
  .faqsanchors {
    
    font-size: 1.75vw;
}


  }

@media screen and (max-width: 600px) {
  .h2 {
      font-size:5vw;
  }
    
 a:link {
      font-size: 6vw;
  }
  
.faqsanchors {
    font-size: 6vw;
}

   HTML {
      background-image: url(https://igotyourcrabs.com/Images/waterbackground2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding: 5%
  }
  .responsivemenu {
      width: 90%;
    max-width: 400px;
  height: auto;
  }


  }
  

ul, ol, dl { 
	padding: 0;

	margin: 0;

	margin-top: 0;	 
	
	padding-right: 15px;

	padding-left: 15px;
	
	text-align: left;

	font-size: large;

	color: #000;
}

a img { 
	border: none;
}

a:link {

	color:#000000;
    
	text-decoration: none; 
}
a:hover {
    background-color: #809fff;
}
a:visited {

	color: #5e5f6a;

	text-decoration: none;
}

.container {

	width: 85%;

	max-width: 1260px;


	background: #FFF;

	margin: 0 auto; 

	text-align: center;
	
	opacity: 0.9;

}

.sticky {
	background-color: #000000;
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	font-weight: bold;
	padding: 5px;
    z-index:100001;
}

.list-inline {
	list-style: none;
	margin-left: -0.5em;
	margin-right: -0.5em;
	padding: 0;
	color: #ffffff
	
}

.list-inline > li {
	text-align: center;
	display: inline-block;
	margin-left: 2vw;
	margin-right: 2vw;
}

.content {

	padding: 2vw;

	left: 75px;

	right: 75px;

	text-align: left;

	font-size: medium;

	color: #000;

}

.responsive {
    width: 90%;
    max-width: 530px;
  height: auto;

}

}

.content ul, .content ol { 

	padding: 0 15px 15px 40px; 

}

.fltrt { 
	float: right;

	margin-left: 8px;

}

.fltlft { 

	float: left;

	margin-right: 8px;

}

.clearfloat { 

	clear:both;

	height:0;

	font-size: 1px;

	line-height: 0px;

}


.foot{
    font-size: 2vh;
    text-align: center;
    padding-bottom: 2vh;
     padding-left: 6vw;
  padding-right: 6vw;

}

.faqs-questions {
    color: #000000;
    font-size: 1vw;
    padding-left: 6vw;
    padding-right: 3vw;
    text-align: left;
}

.faqsanchors {
    text-align: center;
    list-style-type: none;
}

.fb-root {
    z-index:-1;
}

